Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Forced mySQL 4.0 to 4.1 - Why?

Discussion in 'General Discussion' started by Karl, Feb 23, 2007.

  1. Karl

    Karl Well-Known Member
    PartnerNOC

    Joined:
    Aug 10, 2001
    Messages:
    84
    Likes Received:
    1
    Trophy Points:
    308
    Hi,

    Does anyone know why upcp last night forced clients running v4.0 of mySQL to upgrade to v4.1 of mySQL without any warning at all?

    I'm sure there must be a good reason, but I'm not impressed that it was done with no announcement - So is the client whose site it broke for several hours whilst we worked out what had gone on.

    Thanks,
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. carluk

    carluk Well-Known Member

    Joined:
    Sep 2, 2003
    Messages:
    162
    Likes Received:
    0
    Trophy Points:
    166
    Which version of cpanel are you using? I recall setting up a test server sometime ago and it had only options for mysql 4.1 and mysql 5.0. Most people should be planning the migration to mysql 5.x soon.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. celliott

    celliott Well-Known Member

    Joined:
    Jan 2, 2006
    Messages:
    460
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    United Kingdom
    There is no reason to be using MySQL 4.0x anymore, migration is very straight forward and as carluk said, most will choose to migrate to MySQL 5x soon for improvements.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice